﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}

.slideshow {

}

.slideshow a {
text-decoration:none;
}

.banner {
margin-left:250px;
display:none;
width:700px;
}

#welcome-banner {
padding-left:120px;
width:580px;
}

#sos-banner {
	width: 500px;
	margin-left:200px;
	padding-right: 465px;
	background-image: url(/shared/img/sos-banner.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 306px;
	float: right;
	margin-right: 88px;
}

#banner-call-me-button {
	width: 450px;
	padding-right: 420px;
	background-repeat: no-repeat;
	background-position: right;
	min-height: 306px;
	float: right;
	margin-right: 72px;
	background-image: url(/shared/img/call-me-button-banner.png);
}

.bkg-VoIP-banner {
	height: 308px;
	width: 975px;
	background-image: url(/shared/img/traitel_main-img4.jpg);
	clip: rect(0px,auto,auto,auto);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
}
.banner-IVR {
	width: 370px;
	padding-right: 240px;
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 122px;
	background-image: url(/shared/img/IVR-banner-imag.png);
}

.title {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 32px;
	font-weight: normal;
	color: #0f4689;
	line-height: 33px;
	font-variant: normal;
	font-style: normal;
	letter-spacing: 2px;
}
.ttmbstyle1 {font-size: 32px; color: #0f4689; line-height: 33px; font-variant: normal; font-style: normal; letter-spacing: 2px; font-family: "Trebuchet MS", Tahoma, Arial;}

.ttm-banner {
	width: 360px;
	padding-right: 370px;
	background-image: url(/shared/img/ttm-banner.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	margin-right: 88px;
	
}
.bulk-sms-banner {
	width: 360px;
	padding-right: 370px;
	background-image: url(/shared/img/bulk-MS-banner.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
}
.send-a-fax-banner {
	width: 370px;
	padding-right: 298px;
	background-image: url(/shared/img/fax-im-banner2.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
	
}

.fax-to-email-banner {
	width: 580px;
	padding-right: 388px;
	background-image: url(/shared/img/fax-to-email-banner.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
	
}
.keep-your-current-fax-banner {
	width: 360px;
	padding-right: 320px;
	background-image: url(/shared/img/keep-your-current-fax-numbe.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
	
}
.fax-broadcasts-banner {
	width: 360px;
	padding-right: 320px;
	background-image: url(/shared/img/fax-broadcasts-banner.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
	
}
.voice-broadcasting-banner {
	width: 360px;
	padding-right: 320px;
	background-image: url(/shared/img/voice-broadcasting.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
}
.customised-options-banner {
	width: 630px;
	padding-right: 300px;
	background-image: url(/shared/img/customised-option-banner.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
}
.receive-replies-banner {
	width: 330px;
	padding-right: 300px;
	background-image: url(/shared/img/receive-replies-banner.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
}
.scheduling-banner {
	width: 330px;
	padding-right: 300px;
	background-image: url(/shared/img/scheduling-banner.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
}


.banner-portability {
	width: 421px;
	padding-right: 240px;
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
	background-image: url(/shared/img/number-portability-banner.png);
}
.Send-an-SMS-banner {
	width: 380px;
	padding-right: 320px;
	background-image: url(/shared/img/sms-banner.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
}

.soft-dev-banner {
	width: 600px;
	padding-right: 310px;
	background-image: url(/shared/img/soft-dev-banner.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
}


.main-banner-image-for-index {
	position: relative;
	left: -10px;
	min-height: 308px;
	width: 975px;
	background-image: url(/shared/img/traitel_main-img3.jpg);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	background-color: inherit;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;	
	
}

.banner-VoIP-only {
	width: 480px;
	padding-right: 480px;
	background-image: url(/shared/img/PSTN-im.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right:50px;
	
}

.banner-business-VoIP {
	width: 360px;
	padding-right: 350px;
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
	background-image: url(/shared/img/VoIP-business-banner.png);
}

.ttm-banner {
	width: 390px;
	padding-right: 370px;
	background-image: url(/shared/img/ttmessenger-im.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
}

.banner-SMS-only {
	width: 320px;
	padding-right: 370px;
	background-image: url(/shared/img/sms-im-banner.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
}

.banner-FAX-only {
	width: 340px;
	padding-right: 390px;
	background-image: url(/shared/img/fax-im-banner.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 306px;
	float: right;
	margin-right: 88px;
	
}
.txt-important {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 18px;
	font-weight: normal;
	color: #54575c;
	line-height: 22px;
	font-variant: normal;
	font-style: normal;
}
.orange {
	font-weight: normal;
	color: #FF6600;
	font-size: 18px;
	font-family: "Trebuchet MS", Tahoma, Arial;
}
.title {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 32px;
	font-weight: normal;
	color: #0f4689;
	line-height: 33px;
	font-variant: normal;
	font-style: normal;
	letter-spacing: 2px;
}


.a-menu-top1, .a-menu-top1-selected, .a-menu-top2, .a-menu-top2-selected, .a-menu-top3, .a-menu-top3-selected , .a-menu-top3-selected,  .a-menu-top4, .a-menu-top4-selected, .a-menu-top5, .a-menu-top5-selected {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	bottom: 2px;
	text-decoration: none;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	text-align:center;
}

.a-menu-top1 {	
	height: 104px;
	width: 125px;
	background-image: url(/shared/img/traitel_b-ttmessenger.jpg);
}
.a-menu-top1:hover {
	color: #04488F;
	background-image: url(/shared/img/traitel_b-ttmessenger3.jpg);
	
}
.a-menu-top1-selected {
	height: 104px;
	width: 125px;
	color: #04488F;
	background-image: url(/shared/img/traitel_b-ttmessenger2.jpg);
	}

.a-menu-top2 {
	height: 104px;
	width: 127px;
	background-image: url(/shared/img/traitel_b-voIp.jpg);
}
.a-menu-top2:hover {
	color: #04488F;
	background-image: url(/shared/img/traitel_b-voIp3.jpg);
}
.a-menu-top2-selected {
	color: #04488F;
	height: 104px;
	width: 127px;
	background-image: url(/shared/img/traitel_b-voIp2.jpg);
	}

.a-menu-top3 {
	height: 104px;
	width: 127px;
	background-image: url(/shared/img/traitel_b-sms.jpg);
	}
.a-menu-top3:hover {
	color: #04488F;
	background-image: url(/shared/img/traitel_b-sms3.jpg);
	}
.a-menu-top3-selected {
	color: #04488F;
	height: 104px;
	width: 127px;
	background-image: url(/shared/img/traitel_b-sms2.jpg);
	}

.a-menu-top4 {
	height: 104px;
	width: 127px;
	background-image: url(/shared/img/traitel_b-fax.jpg);
	}
.a-menu-top4:hover {
	color: #04488F;
	background-image: url(/shared/img/traitel_b-fax3.jpg);
	}
.a-menu-top4-selected {
	color: #04488F;
	height: 104px;
	width: 127px;
	background-image: url(/shared/img/traitel_b-fax2.jpg);
	}

.a-menu-top5 {
	height: 104px;
	width: 136px;
	background-image: url(/shared/img/traitel_b-vsms.png);
	}
.a-menu-top5:hover {
	color: #04488F;
	background-image: url(/shared/img/traitel_b-vsms3.png);
	}
.a-menu-top5-selected {
	color: #04488F;
	height: 104px;
	width: 136px;
	background-image: url(/shared/img/traitel_b-vsms2.png);
	}
